<html><title>The Holy Artefact</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32><br>
Select the damage element:<br>
<a action="bypass -h npc_%objectId%_301">No element (physical)</a><br1>
<a action="bypass -h npc_%objectId%_302">Unholy</a><br1>
<a action="bypass -h npc_%objectId%_303">Water</a><br1>
<a action="bypass -h npc_%objectId%_304">Wind</a><br1>
<a action="bypass -h npc_%objectId%_305">Fire</a><br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center>
</body></html>